Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

In general AMS works on Android , and iOS and Windows 10 devices. The latest version of AMS requires Android 5.0+ , and  iOS 911.0+ or Windows 10. Older versions are available for earlier devices. There are versions available for BlackBerry 7 and J2ME that can be used but they are no longer supported.   Contact AMS support (support@ams.io) for details about a specific device.

...